<?php

namespace App\Exports\Botanic;

use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromQuery;
use Maatwebsite\Excel\Concerns\Exportable;

use App\Models\Botanic\Family;

class FamiliesExport implements FromQuery
{
    use Exportable;

    public function query()
    {
        return Family::query();
    }
}
